@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&family=PT+Sans:wght@400;700&display=swap");

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  src: local("Montserrat"), url(../fonts/Montserrat-Light.woff) format("woff");
  font-weight: 300;
  font-style: "normal";
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  src: local("Montserrat"), url(../fonts/Montserrat-Regular.woff) format("woff");
  font-weight: 400;
  font-style: "normal";
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  src: local("Montserrat"),
    url(../fonts/Montserrat-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: "normal";
}

@font-face {
  font-display: swap;
  font-family: "Montserrat";
  src: local("Montserrat"), url(../fonts/Montserrat-Bold.woff) format("woff");
  font-weight: 700;
  font-style: "normal";
}

@font-face {
  font-display: swap;
  font-family: "PT Sans";
  src: local("PT Sans"), url(../fonts/PTSans-Regular.woff) format("woff");
  font-weight: 400;
  font-style: "normal";
}

@font-face {
  font-display: swap;
  font-family: "PT Sans";
  src: local("PT Sans"), url(../fonts/PTSans-Bold.woff) format("woff");
  font-weight: 700;
  font-style: "normal";
}